import Link from "next/link";
import MenClothingIconSvg from "@/components/customSvgVectors/MenClothingIconSvg";
import WomenClothingIconSvg from "@/components/customSvgVectors/WomenClothingIconSvg";
import KidsIconSvg from "@/components/customSvgVectors/KidsIconSvg";
import OtherCategoryIconSvg from "@/components/customSvgVectors/OtherCategoryIconSvg";

const SubHeader = () => {
    return (
        <div className="sub-header flex-hz">
            <ul className="sub-header-right-list flex-hz">
                <li className="flex-hz">
                    <Link href={`/`} className="flex-hz">
                        <MenClothingIconSvg/>
                        <span>پـوشاک مـردانه</span>
                    </Link>
                </li>
                <li className="flex-hz">
                    <Link href={`/`} className="flex-hz">
                        <WomenClothingIconSvg/>
                        <span>پـوشاک زنـانه</span>
                    </Link>
                </li>
                <li className="flex-hz">
                    <Link href={`/`} className="flex-hz">
                        <KidsIconSvg/>
                        <span>پـوشاک بچگـانه</span>
                    </Link>
                </li>
                <li className="flex-hz">
                    <Link href={`/`} className="flex-hz">
                        <OtherCategoryIconSvg/>
                        <span>سـایـر مـحصولات</span>
                    </Link>
                </li>
            </ul>
        </div>
    );
};

export default SubHeader;